/*
Theme Name: BlogOnly Latte 
Theme URI: http://PhotographyBlogSites.com
Description: Latte - Blog-Only Version from PhotographyBlogSites.com.
Version: 1.0
Author: PhotographyBlogSites
Author URI: http://photographyblogsites.com
Template: BlogSite
*/

/* 1) RESET some things for a good starting point - based on yahoo reset */
@import "style/css/reset.css";	

/* 2) Bring in all basic style from default theme, but cleaned up and simplified */
@import "style/css/default.css";

/* 3) Add our own style on top of it all */

.updated			{ display: none; } 
.fade				{ display: none; }

/* BASIC FONTS */

body						{ color: #838486; text-align: left; font-size: 12px; font-family: "Century Gothic",helvetica,arial,sans-serif; }
h1, h2, h3, h4, h5, h6 		{ font-weight: normal; clear:both; margin:15px 0; color: #696A6D; }
h1, h2  					{ font-size:34px; }
.entry h2					{ font-size:26px;}

h1							{ margin:0 2px 25px; text-align:right; text-transform:uppercase; }

h1, h1 a, h1 a:visited, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited 	{ color:#393939; display:block; line-height:1em;}

h2.pagetitle 				{ font-size:18px; margin:0 2px 19px; text-align:right; }
body.search h2.pagetitle	{ text-align:left; }

#sidebar h2 				{ color:#6D6E71; text-transform: uppercase; border-bottom:1px solid #BABABA; }

p							{ margin: 0 0 10px; }
/* LINKS */

a 							{ color: #000000; text-decoration: none; }
a:hover 					{ color: #000000; text-decoration: underline; }
#blog-menu .sf-menu a, #menu-and-intro ul#socialLinks a			{ color: #6D6E71; }


/* PAGE WIDTH  */

#page 						{ width: 1000px; }

/* BACKGROUND IMAGES ***********************************/

/* images commented out to prevent 404 errors */ 

body 			{ background: #e9e9e9 /* url(style/images/bg_body_texture_01.jpg) repeat scroll top center */; }

#bg-page-shadow	{ background: transparent url('style/images/bg_page_shadow_1000.png') repeat-y scroll top center ; }
#page-top		{ background: transparent url('style/images/bg_page_top.png') no-repeat scroll top center ; height:12px;}
#page-bottom	{ background: transparent url('style/images/bg_page_bottom.png') no-repeat scroll center -4px ; height:12px;}

#page 			{ background: transparent /* url('style/images/bg_page.jpg') no-repeat top center */; }
#header 		{ background: transparent /* url('style/images/bg_header.jpg') no-repeat top center */; }
#content 		{ background: transparent /* url('style/images/bg_content.jpg') no-repeat top center */; }
#sidebar 		{ background: transparent /* url('style/images/bg_sidebar.jpg') no-repeat top center */; }
#footer 		{ background:  /* #e6e6e6 url('style/images/bg_footer.jpg') no-repeat top center */;  }

#topMenu, #blog-menu	{  border-bottom:4px double #939598; border-top:4px double #939598; } 	/* Keep z-index high to prevent issues with drop down menu */


/* STRUCTURE ********************************************/

#content, #footer	{ overflow: hidden; }

body 			{ margin: 0; padding:0;  }

#page 			{ margin: 20px auto; padding: 0; text-align: left;  margin: 0 auto;  }
#header 		{ margin: 0px; padding: 0;  z-index: 999; height:129px; }
#content 		{ font-size: 1.2em; padding:30px 20px 40px;  clear:both; min-height: 400px; }
#sidebar 		{ width: 250px; float: right; display: inline; margin:22px 10px 50px; }
#footer 		{ clear: both;  }

.section		{ clear: both; overflow: hidden; }

/* alternate page layouts */

body.page-template-default #content				{ padding-top: 0px; }
body.page-template-default h1					{ margin: 26px 0 77px; }

body.page-template-page-blogPage-php #content	{ padding-top: 30px; }

body.error404 #content, body.search #content 	{ padding-top: 30px; }
body.error404 #sidebar, body.search #sidebar	{ }

body.page-template-page-galleryPage-php p		{ display: none; }

body.page-template-page-galleryPage-php h1		{ margin-bottom: 88px; }
/* HEADER AREA */

#logo-and-social	{ clear:both; height:129px; width:100%; }

#just-logo			{ width: 273px; height: 129px; position:relative; margin: 0 0 0 20px; }
#logo-wrapper		{ z-index:1000; text-align: center; background: #ffffff; bottom:-124px; height:256px; left:0; overflow:hidden; position:absolute; width:100%; border-left:1px solid #6A6A6A; border-right:1px solid #6A6A6A; border-bottom:1px solid #6A6A6A; }
#just-logo img		{ bottom:0; left:0; position:absolute; width:273px; }

#logo-wrapper .logo { height:100%; position:relative; width:100%; }

#logo-wrapper h1, body.page-template-default #logo-wrapper h1	{ bottom:109px; font-size:34px; position:absolute;  width:100%; text-align: center; margin:20px 0 30px;}
#logo-wrapper p		{ font-size:15px; position:absolute; bottom:50px; width: 100%; }

#menu-and-intro		{ width: 704px; height:auto; float:right; display: inline; margin:0 1px 0 0; }

#wide-logo			{ clear:both; overflow:hidden; width:100%; text-align: center; }
#wide-logo img		{ margin: 0 auto; display: block; padding: 0; border: 0px; }

#socialMenu			{ height: 33px; clear: bloth; width: 100%; overflow: hidden; }
ul#socialLinks		{ float: left; display: inline; text-transform:uppercase; } 								/* List of social links */
ul#socialLinks li	{ display: inline; float: left;  margin:6px 16px; }

#menu-and-intro ul#socialLinks		{ margin:0 0 0 7px; }

#menu-and-intro #socialMenu		{ height: auto; width: 250px; }
#social-menu					{}

#latest-blog					{  float:right; font-size:16px; height:63px; margin:0 0 0; padding:5px 0 0; width:695px; }
#latest-blog div.latest-blog	{ float: left; display: inline; margin:0; }
#latest-blog p					{ margin: 0; padding:0;}

#latest-blog p a				{ font-size: 11px; }

#latest-blog h2					{ font-size: 15px; color: #000000; margin: 0; padding: 0; text-transform: uppercase; }

#latest-twitter ul.twitterList li 	{ color:#000000; font-size:13px; font-weight:bold; text-indent:0; padding:0;}
.top-menu						{}

#latest-twitter ul.twitterList li a { color:#000000; font-weight:normal; text-decoration:none; }

#banner							{ clear:both; min-height:120px; overflow:hidden; width:999px; }
#banner	img						{ width:100%; }

/* */

#latest-twitter ul.twitterList	{ background:none repeat scroll 0 0 transparent; border:0 none; float:left; margin:11px 11px 0 125px; width:363px;}

/* END HEADER AREA */
#slideshow-wrapper				{ display: block; clear: both; margin:0px auto;overflow: hidden;}
#slideshow-wrapper img			{ width: 100%; display: block; }

/* EASY FANCY STYLES *************************************/

.right 			{ float: right; display: inline; }

.left 			{ float: left; display: inline; }

.clear			{ clear: both; overflow:hidden; }

.round3			{ -moz-border-radius:3px; -webkit-border-radius:3px; }
.round5			{ -moz-border-radius:5px; -webkit-border-radius:5px; }
.round10		{ -moz-border-radius:10px; -webkit-border-radius:10px; }

/* SPECIFIC TO PHOTOBLOGSTARTER ********************************/

.titleBlock			{}

#searchBox			{ width: 188px; float: right; display: inline; margin:6px 0 0; } 				/* holds search form */

#topMenu, #blog-menu	{ background:none repeat scroll 0 0 #FFFFFF; position: relative; width: 100%; float: left; z-index: 999; margin:0; font-size:14px; letter-spacing:1.8px; } 	/* Keep z-index high to prevent issues with drop down menu */
#blog-menu				{ height:38px; margin:3px 0 0; width:999px; z-index: 998;}

/* WORDPRESS STYLES ****************************************/

/* IMAGES - NEEDED FOR ALIGNMENTS TO WORK CORRECTLY */

img.alignright 		{ float:right; margin:0 0 10px 10px; }
img.alignleft 		{ float:left; margin:0 10px 10px 0; }
img.aligncenter 	{ display: block; margin-left: auto; margin-right: auto; max-width:100%; }
a img.alignright 	{ float:right; margin:0 0 10px 10px; }
a img.alignleft 	{ float:left; margin:0 10px 10px 0; }
a img.aligncenter 	{ display: block; margin-left: auto; margin-right: auto; clear:both; }
p img 				{ border:1px solid #CACACA; margin:0 10px; padding:2px; }

.entry img 			{ border:1px solid #CACACA; margin:0 10px; padding:2px; }


/* SIDEBAR */

#sidebar ul, #sidebar ul ul				{ margin:5px 0 15px 10px; }
#sidebar ul li 							{ margin-bottom:2px; font-size: 15px;}
#sidebar ul li li						{ font-size: 15px; }
#sidebar ul li li li					{}

.sidebar ul ul, .sidebar ul ol 			{ margin:5px 0 0 5px; }
.sidebar ul ul ul.children				{ margin:0 0 10px 4px; padding:0 6px; }

.sidebar ul ul li, .sidebar ul ol li	{ }
.sidebar ul ul ul.children li			{ }

.sidebar #searchform #s 				{ }
.sidebar #searchsubmit 					{ }

.sidebar h2 							{ }
.sidebar h3 							{ }

/* POSTS / The LOOP */


.post						{ overflow:hidden; }
.has-thumb div.page			{ display:inline; float:left; overflow:hidden; width:567px; margin:0 0 0 15px; }

.entry						{ display:block; overflow:hidden; padding: 20px; }
.has-thumb div.entry		{ padding: 0px; }

.post-thumbnail				{ display:inline; float:right; overflow:hidden; width:350px; }
.post-thumbnail img			{ padding: 2px; border: 1px solid #d5d5d5; }

span.date					{ background:none repeat scroll 0 0 #939598; color:#FFFFFF; float:left; font-size:19px; font-weight:bold; letter-spacing:0.4px; margin:2px 15px 0 0; padding:0 6px 1px 8px; text-transform:uppercase; }
span.date a					{ color: #ffffff; }
span.date a:hover			{ color: #ffffff;}

h2.pagetitle span.date		{ float: none; margin:10px 0 0;}

.postmetadata				{ display: block; clear: both; }

.postmetadata				{ text-align: left; clear:both; margin:10px 10px 20px 0; }
.navigation					{ clear:both; display:block; height:40px; margin:10px 0; width:100%; }

.postmetadata a				{ }

.wp-caption					{ }
.post .wp-caption img		{}

.navigation					{ clear:both; height:40px; margin:10px 39px;}
.entry ul 					{ text-indent: 0; }

a.post-edit-link			{ border:1px solid #BDBDBD; color:#7A7A7A; float:right; font-size:11px; padding:1px 4px; }

.between_posts				{margin: 10px auto; float: none; clear: both; display: block; }

/* FORMS */

.entry form 				{ text-align:left; }

form#searchform				{ margin:7px 0 0; padding:0; text-align:left; width:270px; float: left; }

#blog-menu form#searchform				{ float:right;  }

input#searchsubmit			{ background: transparent; border:0 none; cursor: pointer; font-size:13px; }
input#s						{ border:1px solid #C5C5C5; padding:2px 6px; width:180px; }

div.more-link				{ text-align: right; }

.textwidget	a img			{ margin: 4px 0; }

.textwidget	a:hover img 	{ }

.textwidget	a				{ }
.textwidget	a:hover			{ }

/* EXTRAS for Standard Plugins */

div.breadcrumb				{ margin: 10px 0 0 40px;  } 
div.breadcrumb a			{ font-size:1.1em; letter-spacing:1.2px; }

div.more-link				{ text-align: right; }
div.sociable 				{ clear:both; }

/*** END WORDPRESS STYLES ***************************************/

/*** SUPERFISH STYLES *******************************************
/
/	Keep z-index of #topMenu high to prevent issues with drop down menu
/ 	If drop downs are getting stuck behind other elements on the page, the z-index needs to be higher
/	If you move dropdowns to another element, make sure that element has a high z-index value
/
*/

/*** SUPERFISH - EDIT COLORS  ***/

.sf-menu a 						{ padding:11px 18px; text-decoration:none;  }
#blog-menu .sf-menu a			{ padding:11px 22px; }

.sf-menu a, .sf-menu a:visited  { }
.sf-menu li 					{ background: #ffffff; }
.sf-menu li li 					{ background: #ffffff; clear:both; display:block; float:none;}
.sf-menu li li li 				{ background: #ffffff; }


.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #ABA291; outline: 0; color: #776E61; }

.sf-menu li { padding: 0 2px;  margin: 0 0 0 2px; border-left: 1px solid transparent; border-right: 1px solid transparent; }

.sf-menu li:hover, .sf-menu > li.sfHover { background: #ffffff; border-left: 1px dotted #776E61; border-right: 1px dotted #776E61; } 

.sf-menu li.sfHover a			{ }

.sf-menu a:hover				{ }
.sf-menu a
/*** SUPERFISH - SHOULDN'T NEED TO TOUCH ***/

.sf-menu 				{ float: left; margin-bottom: 1em; }

.sf-menu, .sf-menu * 	{ margin: 0; padding: 0; list-style: none; }
.sf-menu 				{ line-height: 1.0; }
.sf-menu ul 			{ position: absolute; top: -999em; } 			/* left offset of submenus need to match (see below) */
.sf-menu ul li 			{ width: auto;  }
.sf-menu li:hover 		{ visibility: inherit; } 									/* fixes IE7 'sticky bug' */
.sf-menu li 			{ float: left; position: relative; }
.sf-menu a 				{ display: block; position: relative; white-space:normal; }

.sf-menu li ul li		{ border-left: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-bottom: 1px solid #c5c5c5;}

.sf-menu li a			{ text-transform: uppercase; }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul 			{ left: 0; top: 40px; z-index: 99; } 				/* top value used to match top ul list item height */

#topMenu .sf-menu li.linkcat ul	{ right: 0; left: auto; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul 	{ top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul 	{ left: 10em; top: 0; }								 /* left value used to match ul width */ 

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul 	{ top: -999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul 	{ left: 10em; /* match ul width */ top: 0; }

/*** SUPERFISH - arrows ***/

.sf-menu a.sf-with-ul 			{   }		/* trigger IE7 hasLayout so spans position accurately */
.sf-sub-indicator 				{ display: none; }
a > .sf-sub-indicator 			{  /* give all except IE6 the correct values */ top: .8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }

/*** SUPERFISH - apply hovers to modern browsers ***/

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator 	{ background-position: -10px -100px; }			/* arrow hovers for modern browsers*/ 

/*** SUPERFISH - point right for anchors in subs ***/

.sf-menu ul .sf-sub-indicator 		{ background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator 	{ background-position:  0 0; }

/*** SUPERFISH - apply hovers to modern browsers ***/

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; 		/* arrow hovers for modern browsers*/ }

/*** SUPERFISH - shadows for all but IE6 ***/

.sf-shadow ul 						{ background:	url('style/images/shadow.png') no-repeat bottom right; padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
.sf-shadow ul.sf-shadow-off 		{ background: transparent; }

/* Exrtas  ******************************/

div.sociable  		{ float:right; margin:16px 0 0; padding:1px 10px; }
div.sociable ul		{ float: left; display: inline; }
div.sociable li		{ float: left;  display: inline; margin:3px 4px 0 0; opacity:0.6; width:20px; }
.sociable_tagline	{ float: left; display: inline; }

/* COMMENTS */

.wpcf7, .commentsWrapper	{ float:right; margin:10px; padding:10px; width:95%; }

.wpcf7 form					{}
.wpcf7 form	p				{ text-align: center; }
.commentsSection			{}
#respond					{ clear:both;}
form#commentform			{}
ol.commentlist				{ margin: 8px 0 0; }
ol.commentlist li			{ margin:8px 0; padding:6px 6px 6px 12px; font-size:1em; font-weight: normal; }

.commentlist li, #commentform input, #commentform textarea
							{ font-size: 1em; }
#commentform textarea 		{ padding:2px; width:100%; }
#commentform input 			{ }
.commentlist li .avatar 	{ float:left;  padding:2px 10px 2px 0px; }

.commentlist li div.avatar	{ width: 40px; height: 40px; } 
.commentlist li h5			{ display: inline; }
#commentform #submit		{ background:transparent none repeat scroll 0 0; border:1px solid #5A5A5A; }

/* Forms  ******************************/

#content wpcf7			{ display:block; overflow:hidden; padding:2px;}
.entry .wpcf7 form 		{ margin:0 auto; overflow:hidden; text-align:center; width:332px; } 	
.entry .wpcf7 form br	{ display: none; }

.wpcf7, .commentsWrapper	{ float:right; margin:10px; padding:10px; width:95%; }

.wpcf7 form					{}
.wpcf7 form	p				{ text-align:left;clear:both; color:#333333; display:inline; float:left; line-height:1.8em; margin:0; padding:0; text-transform:uppercase; }

.wpcf7 p.input			{ clear:right; display:inline; float:right; margin:21px 0 0; width:338px;  }
.wpcf7 p.submit			{ float: right; clear: both; }
input					{ border: 1px solid #9a9a9a; }
input[type="text"]		{ width: 322px; padding: 2px; font-size: 14px; }
input[type="submit"]	{ padding: 2px 6px; text-transform: uppercase; font-size: 12px; font-family: "Century Gothic", Helvetica, Arial, Sans-Serif; }
.wpcf7 img.ajax-loader	{ display: none;}
.wpcf7 textarea			{ width: 325px; }

/* CONTACT & COPYRIGHT *****************/

.copyright-line			{ clear: both; width: 980px; margin: 20px auto 0; text-align: center; color:#444444;}

#vcard					{ clear:both; color:#333333; display:block; font-size:14px; margin:0 auto; overflow:hidden; width:980px; }
#vcard .tel				{ float: left; display: inline; }

#vcard .adr				{ float: right; display: inline; }
#vcard .street-address	{}
#vcard .locality		{}
#vcard .region			{}
#vcard .postal-code		{}
#vcard .country-name	{}


ul.footerNav			{ width: 33%; float: left; display: inline; text-align: center;}

p.design				{ font-size:11px; letter-spacing:3px; margin:10px auto 20px; padding:0; text-align:center; color: #8a8a8a; }
p.design a				{ color: #5a5a5a; }